<?php

$hostName = "www.mic.dls-gestion.com";
$dbUser = "dlsgestion_dlsgestion1";
$dbPassword = "22552255Piko@";
$dbName = "dlsgestion_mic";
$conn = mysqli_connect($hostName, $dbUser, $dbPassword, $dbName);
if (!$conn) {
    die("conexion impossible verifier les informations de votre base de donnée !;");
}

?>